Subject: LP flyers
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Fri, 21 Sep 2007 17:20:37 -0400

George,
I am in need of more LP flyers.  It seems as though something might be off from the last order.  I ordered an extra 5000 LP flyers to match the extra 5000 letters.  I now have about an extra 10000 letters.  Did I receive all of my last order of the LP flyers?  I have a delivery slip for the 20000 Thank you letters but cannot find the slip for the LP letters.  Based on what I have in stock, I don't think I received everything I ordered.  Can you check this for me?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]